From ab3651efe26e8736efbb7963281da94dbdf3b417 Mon Sep 17 00:00:00 2001
From: Joao Pereira and Sarah McAlear <pair+jpereira+smcalear@pivotal.io>
Date: Fri, 3 Mar 2017 11:47:04 -0500
Subject: [PATCH 1/2] Ensure title is displayed in disabled buttons

---
 web/pgadmin/static/css/bootstrap.overrides.css | 9 +++++++++
 1 file changed, 9 insertions(+)

diff --git a/web/pgadmin/static/css/bootstrap.overrides.css b/web/pgadmin/static/css/bootstrap.overrides.css
index f036c265..d6fa19ff 100755
--- a/web/pgadmin/static/css/bootstrap.overrides.css
+++ b/web/pgadmin/static/css/bootstrap.overrides.css
@@ -366,6 +366,15 @@ iframe {
     vertical-align: middle;
 }
 
+.btn-group > button.btn-default:disabled {
+    pointer-events: auto;
+    cursor: default;
+}
+
+.btn-group > button.btn-default:hover:disabled {
+    background-color: #e0e0e0;
+}
+
 .pg-prop-btn-group {
   background-color: #D2D2D2;
   border: 2px solid #A9A9A9;
-- 
2.11.0

